@charset "utf-8";
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
}
*/

.keep-icon-qq:before { content: '\e800'; } /* '' */
.keep-icon-password:before { content: '\e801'; } /* '' */
.keep-icon-message:before { content: '\e802'; } /* '' */
.keep-icon-run:before { content: '\e803'; } /* '' */
.keep-icon-setting:before { content: '\e804'; } /* '' */
.keep-icon-user:before { content: '\e805'; } /* '' */
.keep-icon-reply:before { content: '\e806'; } /* '' */
.keep-icon-good-1:before { content: '\e807'; } /* '' */
.keep-icon-good_pressed:before { content: '\e808'; } /* '' */
.keep-icon-cycling:before { content: '\e809'; } /* '' */
.keep-icon-speed:before { content: '\e80a'; } /* '' */
.keep-icon-frequency:before { content: '\e80b'; } /* '' */
.keep-icon-girl:before { content: '\e80c'; } /* '' */
.keep-icon-boy:before { content: '\e80d'; } /* '' */
.keep-icon-fav:before { content: '\e80e'; } /* '' */
.keep-icon-finish:before { content: '\e80f'; } /* '' */
.keep-icon-ad:before { content: '\e810'; } /* '' */
.keep-icon-wechat:before { content: '\e811'; } /* '' */
.keep-icon-weibo:before { content: '\e812'; } /* '' */
.keep-icon-twitter:before { content: '\e813'; } /* '' */
.keep-icon-instagram:before { content: '\e814'; } /* '' */
.keep-icon-train:before { content: '\e815'; } /* '' */
.keep-icon-more:before { content: '\e816'; } /* '' */
.keep-icon-close:before { content: '\e817'; } /* '' */
.keep-icon-best:before { content: '\e818'; } /* '' */
.keep-icon-search:before { content: '\e819'; } /* '' */
.keep-icon-apple:before { content: '\e81a'; } /* '' */
.keep-icon-android:before { content: '\e81b'; } /* '' */
.keep-icon-menu:before { content: '\e81c'; } /* '' */
.keep-icon-qzone:before { content: '\e81d'; } /* '' */
.keep-icon-like:before { content: '\e81e'; } /* '' */
.keep-icon-comment:before { content: '\e81f'; } /* '' */
.keep-icon-moments:before { content: '\e820'; } /* '' */
.keep-icon-location:before { content: '\e821'; } /* '' */
.keep-icon-logo_k:before { content: '\e822'; } /* '' */
.keep-icon-camera:before { content: '\e823'; } /* '' */